Source: kdesdk-kioslaves
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.96.0~),
               gettext,
               libkf5i18n-dev (>= 5.96.0~),
               libkf5kio-dev (>= 5.96.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/sdk/kdesdk-kioslaves
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves.git
Rules-Requires-Root: no

Package: kio-perldoc
Architecture: any
Section: devel
Depends: libpod-parser-perl,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
Recommends: perl-doc,
Description: Perl documentation KIO slave
 This package includes the perldoc KIO plugin, which can be used to
 browse the Perl documentation within Konqueror.
 .
 This package is part of the KDE Software Development Kit module.
